# ObtainUTMZoneFromGeoPoint

## Brief Description

UTM zone determination from a geographic point.

## Tags

Coordinates

## Long Description

This application returns the UTM zone of an input geographic point.

## Parameters

- [param] -lat <float> Latitude value of desired point.. Mandatory: True. Default Value: "0.0"
- [param] -lon <float> Longitude value of desired point.. Mandatory: True. Default Value: "0.0"
- [param] -utm <int32> UTM Zone. Mandatory: False. Default Value: "0"

## Limitations

None

## Authors

OTB-Team

## See Also

## Example of use

Obtain a UTM Zone

- lat: 10.0

- lon: 124.0